body {
    margin: 0px;
}

.header {
    display: inline-block;
    width: 100%;
    height: 10%;
    background-color: rgb(102, 102, 109);
    padding: 0px 0px 0px 0px;
    text-align: center;

}

.homeButton {
    float: left;
}

.menu {
    display: inline-block;
    position: absolute;
    width: 75px;
    height: auto;
    top: 10%;
    left: 0px;
    background-color: rgb(102, 102, 109);
    padding: 0px 0px 0px 0px;
}

.menuItem {
    width: 100%;
    height: auto;
    background-color: rgb(102, 102, 109);
    padding: 0px 0px 0px 0px;
    text-align: center;
    font-size: 16px;
}

.searchMenu {
    float:right;
}

